/* Add here all your CSS customizations */
.header-logo{
width:200px;
height:auto !important;
}
.text{
width:100%;
padding:40px;
background:#eeeeee;
}

.slide1{
width:100%;
padding:40px 0px;
background:#f1f1ff;

}
.box{
width:100%;
background:#fff;
padding:20px;
float:left;
border: #ce0203  dashed 3px;
margin-bottom:10px
}

.box1{
width:25%;
float:left;
}
.box1 h3{
color: #ce0203 ;
vertical-align:middle;
}

.box2{
width:50%;
float:left;
}

.box3{
width:25%;
float:left;
}

.box3 .btn-primary{
margin-top:10px !important;
background: #ce0203 ;
border: #ce0203 ;
color:#fff !important;
}

.box3 .btn-primary:hover{
margin-top:10px !important;
background:#3896d7;
border:#3896d7;
}

.box3 .btn-primary:active, html .btn-primary.active, .show > html .btn-primary.dropdown-toggle {
    background-color: #3896d7 !important;
    background-image: none !important;
    border-color: #3896d7 #3896d7 #3896d7 !important;
    box-shadow: none !important;
}

.box3 .btn-primary.focus {
    box-shadow: none !important;
}

@media only screen and (min-width:300px) and (max-width:400px) {



.box1{
width:25% ;
}

.box2{
width:70%;
margin-left:10px;
}

.box3{
width:100% ;


}

}

.inner{
width:100%;
}




.inner p i{
color: #ce0203 ;
margin-right:5px;
font-size:18px;
font-weight:bold;
}

.side{width:100%;
padding:10px;
background:#fff;
border:4px solid #ce0203

}

.inner p span{
color: #ce0203 ;
}


.boxd{
border:#ce0203 2px;
padding:5px;
}

.review h2 strong{
color: #ce0203 ;
}
/*social share */
 
#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}

.categories{
width:100%;
padding:40px 0px;
}

.categories .mb-5{
margin-bottom:20px !important; 
}

.categories .lead{
margin-bottom:40px !important;
color:#ce0203 
}

.mb-5 strong{color:#ce0203;
}

.categories .mb-2{
color:#ce0203 !important;
}

.texed{
width:100%;
padding:40px 0px;
}

.texed p i{
color:#ce0203;
font-size:16px;
margin-right:5px;
}

.inner h4{
color:#0D0C0C;
}

 

